RAINBOW-EASY(1)

NAME

rainbow-easy - wrapper of rainbow-run for the secure execution of untrusted programs

SYNOPSIS

rainbow-easy container-ID program-to-execute

DESCRIPTION

This program acts as a convenience wrapper of the rainbow-run command. It accepts a container-ID, which may be reused between sessions, and the path of a program-to-execute after the container is created.

OPTIONS

This program does not accept any additional options or parameters.

AUTHORS

Rainbow was primarily written by Michael Stone and Noah Kantrowitz.

This manual page was written by Luke Faraone luke@faraone.cc for the Debian GNU/Linux system, but its use elsewhere is encouraged.

SEE ALSO

rainbow-run(1), rainbow-sugarize(1), rainbow-xify (1).

Additional documentation may be found at <http://wiki.laptop.org/go/Rainbow>.